# QVM: Quaternions, Vectors, Matrices

### del_row_col

#include <boost/qvm/map_mat_mat.hpp>

    namespace boost
    {
        namespace qvm
        {
            template <int R,int C>
            -unspecified-return-type- del_row_col();
        }
    }

The expression del_row_col<R,C>(m) returns a view proxy that looks like the matrix m with row R and column C deleted.

See also: boost/qvm/map_mat_mat.hpp